@charset "UTF-8";
/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
/******** 
  breadcrumb
  パンくずリスト
********/
.l-breadcrumb {
  width: 1270px;
  margin-inline: auto;
  padding-top: 112px;
}
.l-breadcrumb .l-breadcrumb__list {
  padding: 10px 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: 30px;
}
.l-breadcrumb .l-breadcrumb__item {
  position: relative;
}
.l-breadcrumb .l-breadcrumb__item span {
  color: #4C559B;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.024em;
}
.l-breadcrumb .l-breadcrumb__item::after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 12px;
  background-image: url("/sites/common/img_sites/breadcrumb_img.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 5px;
  right: -18px;
}
.l-breadcrumb .l-breadcrumb__item:last-child a {
  pointer-events: none;
  cursor: default;
}
.l-breadcrumb .l-breadcrumb__item:last-child span {
  color: #333;
}
.l-breadcrumb .l-breadcrumb__item:last-child::after {
  background-image: none;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .l-breadcrumb {
    max-width: none;
    width: 94.075vw;
    padding-top: 8.297vw;
  }
  .l-breadcrumb .l-breadcrumb__list {
    padding: 0.741vw 0;
    column-gap: 2.25vw;
  }
  .l-breadcrumb .l-breadcrumb__item span {
    font-size: 1vw;
    letter-spacing: 0.024vw;
  }
  .l-breadcrumb .l-breadcrumb__item::after {
    width: 0.519vw;
    height: 0.89vw;
    top: 0.35vw;
    right: -1.4vw;
  }
}
@media screen and (max-width: 767px) {
  .l-breadcrumb {
    padding-top: 13.2vw;
    width: 100%;
  }
  .l-breadcrumb .l-breadcrumb__list {
    padding: 2.5641025641vw 3.8461538462vw ;
    border-bottom: solid 0.2564102564vw #d5d5d5 ;
    column-gap: 30px;
    column-gap: 7.6923076923vw;
  }
  .l-breadcrumb .l-breadcrumb__item span {
    color: #000;
    font-size: 14px;
    font-size: 3.5897435897vw;
    font-weight: 700;
    letter-spacing: 0.2vw;
  }
  .l-breadcrumb .l-breadcrumb__item::after {
    width: 7px;
    width: 1.7948717949vw;
    height: 13px;
    height: 3.3333333333vw;
    background-image: url("/sites/common/img_sites/breadcrumb_img_sp.svg");
    top: 1vw;
    right: -4.5vw;
  }
}